/* Décalage en haut de la section principale (centre des pages) */
/*.main-sections > .elm-main:first-child, .elements-with-sidebar .elements-area > section:first-child {
    padding-top: 20px;
}*/

/* Taille texte menu */
.nav-menu-main > ul > li > a {
    font-size: 20px;
    line-height: 22px;
}

/* Slogan du site vertical à gauche */
@media screen and (min-width: 641px) {
	.site-description  {
		font-size: 24px;
		line-height: 19px;
	}
	
	/* Icones réseaux sociaux */
	.social-icons .s-icon {
		vertical-align: top;
		border: none;
		max-width: 40%;
		padding-top: 5px;
	}
}

@media screen and (max-width: 640px) {
	/* Icones réseaux sociaux */
	.social-icons .s-icon {
		vertical-align: top;
		border: none;
		max-width: 20%;
		padding-top: 5px;
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.social-icons li a {
		padding: 3px 0px;
	}
	
	.header-container .social-icons li {
     margin: -5px;
	}
}
	
.site-footer .social-icons li {
    margin: 0px 0px 0px 0px;
}


.header-container .social-icons {
    background: none;
	padding-bottom: 5px;
}

/* Logo */
@media screen and (min-width: 481px) {
	.site-logo {
		float: left;
		text-align: left;
		width: 150px;
		height: 150px;
		margin-top: -10px;
	}
}

@media screen and (max-width: 480px) {
.site-logo {
		float: left;
		text-align: left;
		width: 100px;
		height: 100px;
		margin-top: -10px;
	}
}
/* Logo Marie Charlet bleu dans widget gauche */
@media screen and (max-width: 480px) {
	.footer-widgets .widget-area-1 {
		display: none;
	}
}

/* Image dans page Contact */
@media screen and (max-width: 480px) {
	.contact {
		display: none;
	}
	
	.coordonnees {
		padding-top: 20px;
	}
}

@media screen and (min-width: 481px) and (max-width: 640px) {
	.contact {
		padding-top: 20px;
	}
}

@media screen and (max-width: 480px) {
	.grid-main, .elm-wrapper, .elements-sidebar-wrap {
		max-width: 90%;
	}
}
	
/* Police corps de la page */
.lang-fr_FR body {
    font-family: Dosis, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.lang-fr_FR strong {
    font-family: Dosis, sans-serif;
    font-weight: 700;
    font-style: normal;
}

body {
	font-size: 16px;
}

/* Style formulaires Gravity Forms */
body .gform_wrapper .gform_footer {
    padding: 16px 0 10px 30px;
}

body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
     border-radius: 5px;
}

body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    width: 100%;
}

body .gform_wrapper .top_label li.gfield.gf_left_half::before {
    display: none;
}

input {
	background: #fff;
	border: 1px solid rgba(0,0,0,0.2) !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
	box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
}

textarea {
	background: #fff;
	border: 1px solid rgba(0,0,0,0.2) !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
	box-shadow: 3px 3px 1px -2px rgba(0,0,0,0.1) inset;
}

.entry-content p {
    margin-bottom: 10px;
}

.widget_search input.search-field {
    max-width: 100%;
}

/* Masquage de la date dans les items du portefeuille */
.lang-fr_FR .date-wrap {
	display: none;
}

/* Logo dans panneau d'administration*/
.easyadmin-logo-container img {
    max-width: 180px;
    max-height: 180px;
}